@charset "shift_jis";

/*
 * CSS Category
 * 		■layout	：	枠組み用
 * 		■header	：　ヘッダー用
 *		■free		：	フリースペース用
 *		■main		：	メインコンテンツ用
 * 		■sidemenu	：	サイドメニュー用
 * 		■footer	：	フッター用
 * 
*/


/*
	layout, framework
------------------------------------------------------------ */


/* 全体中央揃え */
#wrapper{
	width: 800px;
	text-align: left;
	margin: 0px auto;
}


/* コンテンツ部中央揃え */
#container{
	width: 800px;
	margin: 0px;
	background-color: #ffffff;
	border-bottom: 1px #c8386b solid;
	border-right: 1px #c8386b solid;
	border-left: 1px #c8386b solid;
}



/* 最上段h1タグの設定 */
h1{
	padding: 3px 0px 0px 30px;
	color: #333333;
	font-size: 80%;
	position: absolute;
	z-index: 3;
	top: 20px;
}


/* サイトマップ */
#sitemap{
	position: absolute;
	z-index: 2;
	top: 20px;
	font-size: 80%;
	padding: 3px 0px 0px 720px;
}

#sitemap a{
	color: #333333;
	text-decoration: none;
}

#sitemap a:hover{
	color: #cc0000;
	text-decoration: underline;
}



/*
	Header
------------------------------------------------------------ */


/* 枠 */
#header{
	width: 800px;
	_width: 802px;
	height: 250px;
	margin: 20px 0px 0px 0px;
	background: #f6b8d1 url(../img/head.jpg) left top no-repeat;
	z-index: 1;
	border-top: 1px #c8386b solid;
	border-left: 1px #c8386b solid;
	border-right: 1px #c8386b solid;
}

#header .sitemap{
	position: absolute;
	z-index: 2;
	top: 20px;
	font-size: 80%;
	padding: 3px 0px 0px 715px;
}

#header .sitemap a{
	color: #333333;
	text-decoration: none;
}

#header .sitemap a:hover{
	color: #cc0000;
	text-decoration: underline;
}

#header img{
	border: none;
	padding: 0px;
	margin: 0px;
}


#header .pic{
	width: 200px;
	height: 200px;
	position: absolute;
	top: 40px;
	padding: 0px 0px 0px 580px;
}


/* 最上段h1タグの設定 */
#header h1{
	padding: 5px;
	color: #333333;
	font-size: 80%;
}


/* サイトタイトル */
#header h2{
	padding: 50px 220px 0px 70px;
	font-size: 160%;
	font-weight: bold;
	line-height: 120%;
	color: #000000;
	position: absolute;
	top: 60px;
	width: 500px;
}


/* サイトタイトル下の説明文 */
#header .desc{
	padding: 0px 0px 0px 25px;
	font-size: 80%;
	line-height: 160%;
	position: absolute;
	top: 140px;
	width: 550px;
}


/*
	nav（パンくず）
------------------------------------------------------------ */

/* パンくず全体枠 */
#nav{
	padding: 5px 0px 0px 0px;
}

/* パンくず各テキスト設定 */
#nav p{
	padding: 0px 0px 0px 25px;
	color: #666666;
}


/*
	Freespace
------------------------------------------------------------ */


/* フリースペース枠 */
#free{
	width: 755px;
	margin: 0px;
	text-align: center;
	padding: 0px 20px 0px 25px;
}

/* フリースペース枠 下部*/
#free2{
	width: 800px;
	margin: 0px 0px 30px 0px;
	text-align: center;
	clear: both;
}

/*
	main
------------------------------------------------------------ */


/* コンテンツ全体枠（右枠） */
#main{
	float: left;
	display: inline;
	width: 520px;
	margin: 5px 0px 0px 25px;
	text-align: left;
}


/* コンテンツ枠 */
#main .contents{
	font-size: 105%;
	margin: 0px 0px 30px 0px;
	padding: 10px 20px 20px;
	border-right: 1px #f6b8d1 solid;
	border-left: 1px #f6b8d1 solid;
	border-bottom: 1px #f6b8d1 solid;
	border-top: 6px #c8386b solid;
}

#main .contents dl{
	margin: 0px;
	padding: 0px 20px 20px 20px;
	clear: both;
	color: #333333;
	font-weight: bold;
}

#main .contents dt{
	margin: 15px 0px 10px 0px;
	padding: 6px 0px 4px 35px;
	color: #333333;
	background-image: url(../img/h2-bg.jpg);
	border-bottom: 3px #c8386b solid;
}

#main .contents dd{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 25px;
}


/* コンテンツ見出し */
#main h2{
	padding: 6px 0px 4px 29px;
	font-size: 110%;
	font-weight: bold;
	background-image: url(../img/h2-bg.jpg);
	background-position: top left;
	color: #333333;
	border-left: 1px #f6b8d1 solid;
	border-right: 1px #f6b8d1 solid;
	border-top: 1px #f6b8d1 solid;
}


/* コンテンツ文章設定 */
#main .contents p{
	padding: 5px 0px;
	line-height: 140%;
}


/* コンテンツフレーム設定 */
#main .contents .frame{				/* 枠のカラー設定などはこの項目を変更してください */
	margin: 0px 20px 0px 20px;
	padding: 5px 15px 5px 15px;
	background: #fbf7f2;
	border: 1px #996633 solid;
}





/*
	Sidemenu
------------------------------------------------------------ */


/* メニュー全体枠（左枠） */
#side{
	float: right;
	display: inline;
	width: 220px;
	margin: 5px 20px 0px 0px;
	text-align: left;
}

#side p{
	padding: 7px;
}


#side a{
	color: #333333;
	text-decoration: none;
}

#side a:hover{
	color: #cc0000;
	text-decoration: underline;
}


/* 各メニュー枠 */
#side dl{
	width: 218px;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	border: 1px #f6b8d1 dotted;
	clear: both;
}


/* メニュー見出し */
#side dl dt{
	display: block;
	padding: 5px 0px 5px 0px;
	background: url(../img/side-bg.jpg) left top;
	color: #555555;
	font-weight: bold;
	text-align: center;
	background-repeat: repeat-x;
}


#side dd{
	font-size: 85%;
}

/* 各メニュー共通設定 */
#side dl dd{
	display: inline;
	line-height: 130%;
}


/* 各メニューリンク文字設定 */
#side dl dd a{
	display: block;
	color: #444444;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 9px 5px 6px 25px;
	background: url(../img/side-mark.gif) no-repeat;
	border-top: 1px #f6b8d1 dotted;
}


/* メニューマウスオーバー設定 */
#side dl dd a:hover{
	background: #f3ebe0 url(../img/side-mark_on.gif) no-repeat;
	
}


#side h3{
	display: block;
	padding: 6px;
	background: url(../img/side-bg.jpg) left top;
	font-weight: bold;
	text-align: center;
	color: #666666;
	border-top: 1px #f6b8d1 dotted;
	border-left: 1px #f6b8d1 dotted;
	border-right: 1px #f6b8d1 dotted;
	font-size: 80%;
}

#side .wrap{
	border: 1px #f6b8d1 dotted;
	margin: 0px 0px 20px 0px;
	font-size: 90%;
}

#side .wrap p{
	color: #333333;
}

#side .wrap a{
	color: #003399;
	text-decoration: underline;
}

#side .wrap a:hover{
	color: #cc0000;
	text-decoration: underline;
}


/*
	Footer
------------------------------------------------------------ */

/* フッター全体枠 */
#footer{
	clear: both;
	width: 800px;
	text-align: center;
	background-image: url(../img/foot.jpg);
	background-repeat: no-repeat;
	padding: 10px 0px 40px 0px;
	background-position: bottom;
	color: #000;
}

#footer a{
	color: #003399;
	text-decoration: underline;
}

#footer a:hover{
	color: #cc0000;
	text-decoration: underline;
}

/* コピーライト設定 */
#footer address{
	color: #000000;
	margin: 10px 0px 0px 0px;
}

#footer address a{
	color: #666666;
	text-decoration: none;
}

#footer address a:hover{
	color: #cc0000;
	text-decoration: underline;
}


/* ------------------------------ フッター内リンク利用時用 */

/* フッター内リンク枠 */
#footer #inner{	
	padding: 15px;
	border-top: 1px #996633 dotted;
	text-align: center;
	margin: 0px auto;
}


/* リンクリスト */
#footer ul{
	margin: 0px;
	text-align: center;
	border: none;
}


/* 各リスト設定 */
#footer ul li{
	display: inline;
	margin: 0px 5px 0px 0px;
	padding: 0px 7px 0px 0px;
	border-right: 1px #000000 solid;
	font-size: 80%;
}


#footer li a{
	color: #000000;
	text-decoration: none;
}

#footer li a:hover{
	color: #cc0000;
	text-decoration: underline;
}
